body {
    overflow: hidden;
}
body.body-vertical {
    overflow: auto;
}

.page > .main {
    width: 100%;
    margin: 0 auto;
    max-width: 1920px;
}

.page .main-logo {
    width: auto;
    height: 40px;
}

.page .main-title {
    color: white;
    font-size: 1.2rem;
}

.page .main-header,
.page .main-footer {
    width: 100%;
    height: auto;
    display: none;
    padding: 10px 0;
}

.page .main-header.bg-white .main-title {
    color: black;
}

.page .main-footer {
    color: white;
    background-color: black;
}

.page .main-header .top-nav li .dropdown-toggle { cursor: pointer; }
.page .main-header .top-nav li .dropdown-menu a { font-size: .8rem; text-decoration: none; }
.page .main-header .top-nav li > a,
.page .main-header .top-nav li .dropdown-toggle
{ color: white; }
.page .main-header.bg-white .top-nav li > a,
.page .main-header.bg-white .top-nav li .dropdown-toggle
{ color: black; }

.page .main-header .top-nav li:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.page .main-header.bg-white .top-nav li:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

.page .main-header .down-nav-text {
    color: white;
    cursor: pointer;
    line-height: 2.5;
    text-align: right;
    padding-right: 1rem;
}

.page .main-header.bg-white .down-nav-text {
    color: black;
}

.page .main-header .menu-item-card>.card {
    width:280px;right:158px;top:0;
    display: none;
}
.page .main-header .menu-item-card>.card .link-box{
    margin-bottom: .5rem;
}
.page .main-header .menu-item-card>.card .link-box>a{
    margin-right: .25rem;
}
.page .main-header .menu-item-card>.card .min-app-box>p{
    white-space: break-spaces;
    font-size:12px;
    color: #888;
}
.page .main-header .menu-item-card>.card .min-app-box>img{
    width:100px;display:block;margin:0 auto;
}
.page .main-header .menu-item-card>.card .min-app-box>div{
    font-size:12px;text-align:center;
}
.page .main-header .menu-item-card:hover>.card,
.page .main-header .menu-item-card>.card:hover {
    display: block;
}

.page .main-footer p {
    margin: 0;
    text-align: center;
    font-size: 0.9rem;
}
.page .main-footer p a {
    color: white;
}

.page > .main .content {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    max-width: 1400px;
    display: none;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.page > .main .main-footer .content {
    flex-direction: row;
}

.body-vertical.page > .main .content h1 {
    font-size: 1rem;
}
.page > .main .content h1 img {
    width: 2.5rem;
    height: auto;
    margin-top: 0.5rem;
    margin-right: 1rem;
}
.body-vertical.page > .main .content h1 img {
    width: 1rem;
    height: auto;
    margin: 0 0.5rem;
}
.page > .main .content h1 span{
    color: white;
}

.page > .main .content-cover {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding-top: 60px;
}
.body-vertical.page > .main .content-cover { padding-top: 0 }

.main > .content-box {
    height: auto;
    overflow: hidden;
    position: relative;
}

.main > .content-box > img.content-box-bg {
    width: 100%;
    height: 100%;
    border: none;
    margin: 0 auto;
    display: block;
}
.body-vertical .main > .content-box > img.content-box-bg {
    height: auto;
}

.content-group {
    height: 100%;
}

.content-group > .content-group-item {
    width: calc(80% / 6);
    height: 100%;
    overflow: hidden;
    position: relative;
}

.content-group > .content-group-item.active {
    width: 20%;
}

.content-group > .content-group-item > img {
    width: auto;
    height: 100%;
    border: none;
    margin: 0 auto;
    display: block;
}

.carousel-caption {
    top: 20%;
    left: 15%;
    right: auto;
    bottom: auto;
    text-align: left;
}

.carousel-caption h5,
.carousel-caption p {
    font-size: 1rem;
    display: none;
}

.main > .right-nav-box {
    top: 0;
    right: 1rem;
    display: none;
    z-index: 1080;
    position: fixed;
    padding-right: 1rem;
    border-right: 1px solid white;
}

.main > .right-nav-box > .right-nav {
    padding: 100% 0;
}

.main > .right-nav-box > .right-nav li > .nav-link {
    color: white;
    cursor: pointer;
    position: relative;
}

.main > .right-nav-box > .right-nav li:hover{
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 1rem;
}

.main > .right-nav-box > .right-nav li > .nav-link::after {
    content: "";
    display: block;
    background-color: white;
    position: absolute;
    border-radius: 50%;
    width: 0.6rem;
    height: 0.6rem;
    top: 0.95rem;
    right: -1.3rem;
}
.main > .right-nav-box > .right-nav li > .nav-link.active::after {
    width: 1rem;
    height: 1rem;
    top: 0.75rem;
    right: -1.5rem;
}

.main .content .more {
    text-align: center;
}
.main .content .more a {
    color: white;
    border-color: white;
    white-space: nowrap;
}
.body-vertical .main .content .more {
    padding-bottom: 1rem;
}
.body-vertical .main .content .more a {
    font-size: 0.6rem;
}

#home-company .content h4 {
    text-align: center;
    margin: 0;
}
.body-vertical #home-company .content h4 {
    font-size: 1.2rem;
}
#home-company .content p {
    color: #757575;
    line-height: 2;
    text-indent: 2rem;
    margin: 0;
    display: none;
}
.body-vertical #home-company .content p {
    display: none;
}
#home-company .content .home-cards {
    height: 40%;
    justify-content: space-around;
}
.body-vertical #home-company .content .home-cards {
    height: 50%;
}
#home-company .home-card-item {
    width: 22%;
    height: 50%;
    color: white;
    text-align: center;
    border-radius: 8px;
    background-color: rgba(67, 67, 67, 0.50);
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.body-vertical #home-company .content .home-card-item {
    width: 45%;
    height: 45%;
    margin-top: 1%;
}

#home-company .home-card-item h2,
#home-company .home-card-item h6 {
    margin: 0;
}
.body-vertical #home-company .home-card-item h2 {
    font-size: 1rem;
}
.body-vertical #home-company .home-card-item h6 {
    font-size: 0.5rem;
}


#home-business .content-group .content {
    color: white;
    padding: 10rem 0;
}
.body-vertical #home-business .content-group .content {
    padding: 3rem 0;
}

#home-business .content img {
    width: 5rem;
    display: block;
    margin: 0 auto;
}
.body-vertical #home-business .active .content img {
    width: 3rem;
}

#home-business .content h3 {
    text-align: center;
    white-space: nowrap;
}
.body-vertical #home-business .active .content h3 {
    font-size: 1rem;
}

#home-business .content .info {
    height: 20rem;
}
#home-business .content p {
    padding: 0 1rem;
    display: none;
}
#home-business .content-group-item.active p {
    display: block;
}

#home-business .content .more {
    padding-top: 1rem;
}

.body-vertical #home-business .content img,
.body-vertical #home-business .content h3,
.body-vertical #home-business .content .more,
.body-vertical #home-business .active .content p{
    display: none;
}
.body-vertical #home-business .active .content img,
.body-vertical #home-business .active .content h3,
.body-vertical #home-business .active .content .more {
    display: block;
}

.body-vertical #home-infomation .info-types {
    padding-right: .5rem;
}
#home-infomation .info-types button {
    color: white;
}
.body-vertical #home-infomation .info-types button {
    font-size: .6rem;
}
#home-infomation .news-list {
    display: none;
    color: white;
    height: 50%;
    justify-content: space-between;
}
.body-vertical #home-infomation .news-list {
    justify-content: space-around;
}
#home-infomation .news-list .news-item {
    width: 30%;
    height: 100%;
    overflow: hidden;
    border-radius: .5rem;
    position: relative;
}
#home-infomation .news-item > img {
    width: 100%;
    height: auto;
}
#home-infomation .news-item > i {
    color: #ccc;
    width: 100%;
    height: 100%;
    display: block;
    font-size: 5rem;
    background: #fff;
    text-align: center;
}
#home-infomation .news-item > .text-box {
    height: 10rem;
    position: absolute;
    bottom: 0;
    background-color: white;
    padding: 1rem;
    width: 100%;
}
.body-vertical #home-infomation .news-item > .text-box { display: none; }
#home-infomation .text-box > h5 {
    color: black;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#home-infomation .text-box > p {
    color: #757575;
}
#home-customer .content .info {
    font-size: 1rem;
    color: #F5F5F5;
    width: 100%;
    margin-top: 1rem;
}
.body-vertical #home-customer .content .info { display: none; }
#home-customer .content > img {
    width: 100%;
    height: auto;
    margin-bottom: 5rem;
}
.body-vertical #home-customer .content > img {
    margin-bottom: 1rem;
}

#home-contact .content .consult-online {
    height: 30%;
    position: relative;
}
#home-contact .consult-online .contact-pic {
    width: 100%;
    height: auto;
}
#home-contact .consult-online .contact-btn {
    height: 40%;
    width: auto;
    position: absolute;
    bottom: 15%;
    left: 3%;
    cursor: pointer;
}
#home-contact .consult-online .contact-btn > img {
    height: 100%;
    width: auto;
}
#home-contact .consult-online .contact-btn .dropdown-menu {
    text-align: center;
}
#home-contact .consult-online .contact-btn .dropdown-menu > img {
    height: 160px;
    width: auto;
    margin: 0 10px;
}
.body-vertical #home-contact .content .consult-online {
    display: none;
}

#home-contact .content .consult-info {
    height: 40%;
    display: flex;
    justify-content: space-around;
}
#home-contact .consult-info .hotline {
    width: 40%;
}
#home-contact .consult-info .sectors {
    width: 50%;
    height: 75%;
}
.body-vertical #home-contact .content .consult-info {
    height: 80%;
    font-size: .8rem;
    flex-direction: column;
}
.body-vertical #home-contact .consult-info .hotline {
    width: 100%;
}
.body-vertical #home-contact .consult-info .sectors {
    width: 100%;
    height: auto;
}

#home-contact .consult-info p {
    margin: 0;
}
#home-contact .consult-info p > img {
    width: 1rem;
    margin-right: .5rem;
}
#home-contact .consult-info p > b {
    display: inline-block;
}
#home-contact .consult-info p > i {
    font-style: normal;
}
.body-vertical #home-contact .consult-info p > b {
    display: inline;
}

#home-contact .hotline .qrcodes {
    height: 40%;
    display: flex;
    justify-content: space-between;
}
.body-vertical #home-contact .hotline .qrcodes {
    display: none;
}

#home-contact .hotline-info > p {
    display: flex;
    align-items: center;
    margin-bottom: .5rem;
}
#home-contact .hotline-info > p > b {
    width: 30%;
}
.body-vertical #home-contact .hotline-info > p {
    width: 99%;
    margin-bottom: 0;
}
.body-vertical #home-contact .hotline-info > p > b {
    width: auto;
}
.body-vertical #home-contact .hotline-info > p > i {
    margin-left: auto;
}

#home-contact .qrcodes > img {
    width: 25%;
    height: auto;
    display: block;
}

#home-contact .sectors .sector-number {
    width: 50%;
    height: 20%;
    display: flex;
}
.body-vertical #home-contact .sectors .sector-number {
    width: 99%;
    height: auto;
}
.body-vertical #home-contact .sectors .sector-number.site-map {
    display: none;
}
#home-contact .sector-number > i,
#home-contact .sector-number > a
{ color: blue; }
#home-contact .sector-number > i,
#home-contact .sector-number > img {
    width: 1rem;
    height: 1rem;
    margin-top: .2rem;
    margin-right: .5rem;
}
#home-contact .sector-number > i { margin-top: 0; }
#home-contact .sector-number > p > b {
    display: block;
    margin-bottom: .5rem;
}
.body-vertical #home-contact .sector-number > p {
    width: 100%;
    display: flex;
}
.body-vertical #home-contact .sector-number > p > b {
    display: inline;
    margin-bottom: 0;
}
.body-vertical #home-contact .sector-number > p > i {
    margin-left: auto;
}

